MediaWiki 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1637259 漏洞类型 跨站脚本
发布时间 2019-06-12 更新时间 2019-07-17
CVE编号 CVE-2019-12471 CNNVD-ID CNNVD-201906-538
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201906-538
|漏洞详情
MediaWiki是美国MediaWiki(维基媒体)基金会的一套自由免费的基于网络的Wiki引擎。该产品可用于部署内部的知识管理和内容管理系统。 MediaWiki 1.30.0版本至1.32.1版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:www.debian.org

链接:http://www.debian.org/security/2019/dsa-4460


来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/MediaWiki-multiple-vulnerabilities-29517


来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2019.2078/